# Copyright (C) 2020 Konstantin DERYABIN
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Mateo 2.5.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/mateo\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2020-12-03T14:46:29+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: mateo\n"

#. Theme Name of the theme
msgid "Mateo"
msgstr ""

#. Theme URI of the theme
#: dist/footer.php:51
#: footer.php:51
msgid "https://alliancetheme.com/"
msgstr ""

#. Description of the theme
msgid "Description: Mateo theme is designed to take full advantage of Material Design guidelines and power of Wordpress block editor. Fine-tuned typography makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. Mateo theme is fully customizable. With over 900 fonts you can easily customize the display of your site and fully express your creativity. The theme is responsive, SEO friendly and uses components of \"Bootstrap\" and \"Material Design for Bootstrap\" css frameworks."
msgstr ""

#. Author of the theme
msgid "Konstantin DERYABIN"
msgstr ""

#. translators: 1: title.
#: comments.php:35
#: dist/comments.php:35
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:41
#: dist/comments.php:41
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:52
#: comments.php:73
#: dist/comments.php:52
#: dist/comments.php:73
msgid "Older comments"
msgstr ""

#: comments.php:53
#: comments.php:74
#: dist/comments.php:53
#: dist/comments.php:74
msgid "Newer comments"
msgstr ""

#: comments.php:81
#: dist/comments.php:81
msgid "Comments are closed."
msgstr ""

#: dist/footer.php:20
#: dist/functions.php:290
#: dist/inc/customizer.php:1931
#: footer.php:20
#: functions.php:290
#: inc/customizer.php:1931
msgid "Sidebar"
msgstr ""

#: dist/footer.php:52
#: footer.php:52
msgid "Mateo Theme"
msgstr ""

#: dist/footer.php:56
#: footer.php:56
msgid "https://wordpress.org/"
msgstr ""

#: dist/footer.php:57
#: footer.php:57
msgid "powered by WordPress"
msgstr ""

#. translators: primary menu
#: dist/functions.php:92
#: functions.php:92
msgid "Primary"
msgstr ""

#: dist/functions.php:183
#: dist/inc/classes/mateo-walker-nav-menu.php:93
#: dist/template-parts/header/site-header.php:61
#: functions.php:183
#: inc/classes/mateo-walker-nav-menu.php:93
#: template-parts/header/site-header.php:61
msgid "Show menu"
msgstr ""

#: dist/functions.php:184
#: functions.php:184
msgid "Hide menu"
msgstr ""

#: dist/functions.php:185
#: functions.php:185
msgid "Show parent menu"
msgstr ""

#: dist/functions.php:186
#: dist/inc/template-tags.php:300
#: dist/singular.php:28
#: functions.php:186
#: inc/template-tags.php:300
#: singular.php:28
msgid "Previous"
msgstr ""

#: dist/functions.php:187
#: dist/inc/template-tags.php:301
#: dist/singular.php:30
#: functions.php:187
#: inc/template-tags.php:301
#: singular.php:30
msgid "Next"
msgstr ""

#: dist/functions.php:292
#: dist/functions.php:305
#: dist/functions.php:318
#: functions.php:292
#: functions.php:305
#: functions.php:318
msgid "Add widgets here."
msgstr ""

#. translators: Footer widgets area
#: dist/functions.php:303
#: dist/inc/customizer.php:1110
#: dist/template-parts/footer/footer-widgets.php:12
#: functions.php:303
#: inc/customizer.php:1110
#: template-parts/footer/footer-widgets.php:12
msgid "Primary Footer"
msgstr ""

#. translators: Centered footer widgets
#: dist/functions.php:316
#: dist/inc/customizer.php:1372
#: dist/template-parts/footer/footer-widgets.php:29
#: functions.php:316
#: inc/customizer.php:1372
#: template-parts/footer/footer-widgets.php:29
msgid "Secondary Footer"
msgstr ""

#: dist/header.php:23
#: header.php:23
msgid "Skip to content"
msgstr ""

#: dist/header.php:43
#: header.php:43
msgid "Search: "
msgstr ""

#: dist/header.php:45
#: dist/inc/classes/breadcrumbs.php:252
#: header.php:45
#: inc/classes/breadcrumbs.php:252
msgid "Page not found"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:249
#: inc/classes/breadcrumbs.php:249
msgid "Browse:"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:250
#: inc/classes/breadcrumbs.php:250
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:251
#: inc/classes/breadcrumbs.php:251
msgid "Home"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:253
#: inc/classes/breadcrumbs.php:253
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: dist/inc/classes/breadcrumbs.php:255
#: inc/classes/breadcrumbs.php:255
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: dist/inc/classes/breadcrumbs.php:257
#: inc/classes/breadcrumbs.php:257
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: dist/inc/classes/breadcrumbs.php:259
#: inc/classes/breadcrumbs.php:259
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: dist/inc/classes/breadcrumbs.php:261
#: inc/classes/breadcrumbs.php:261
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: dist/inc/classes/breadcrumbs.php:263
#: inc/classes/breadcrumbs.php:263
msgid "Week %s"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:723
#: inc/classes/breadcrumbs.php:723
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:741
#: inc/classes/breadcrumbs.php:741
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:759
#: inc/classes/breadcrumbs.php:759
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:776
#: dist/inc/classes/breadcrumbs.php:806
#: dist/inc/classes/breadcrumbs.php:846
#: dist/inc/classes/breadcrumbs.php:874
#: dist/inc/classes/breadcrumbs.php:1224
#: inc/classes/breadcrumbs.php:776
#: inc/classes/breadcrumbs.php:806
#: inc/classes/breadcrumbs.php:846
#: inc/classes/breadcrumbs.php:874
#: inc/classes/breadcrumbs.php:1224
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:777
#: dist/inc/classes/breadcrumbs.php:847
#: dist/inc/classes/breadcrumbs.php:1226
#: inc/classes/breadcrumbs.php:777
#: inc/classes/breadcrumbs.php:847
#: inc/classes/breadcrumbs.php:1226
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:778
#: dist/inc/classes/breadcrumbs.php:1228
#: inc/classes/breadcrumbs.php:778
#: inc/classes/breadcrumbs.php:1228
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: dist/inc/classes/breadcrumbs.php:807
#: inc/classes/breadcrumbs.php:807
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#. translators: Font line numeric value.
#: dist/inc/classes/customizer/font-line-setting.php:82
#: inc/classes/customizer/font-line-setting.php:82
msgid "Font line must be equal or bigger then %s."
msgstr ""

#. translators: Font size numeric value.
#: dist/inc/classes/customizer/font-size-setting.php:84
#: inc/classes/customizer/font-size-setting.php:84
msgid "Font size must be equal or bigger then %s"
msgstr ""

#: dist/inc/classes/customizer/units-control.php:32
#: dist/inc/customizer.php:1319
#: dist/inc/customizer.php:1582
#: dist/inc/customizer.php:1747
#: inc/classes/customizer/units-control.php:32
#: inc/customizer.php:1319
#: inc/customizer.php:1582
#: inc/customizer.php:1747
msgid "Units"
msgstr ""

#: dist/inc/classes/fonts.php:110
#: dist/inc/classes/fonts.php:186
#: dist/inc/customizer.php:2136
#: dist/inc/customizer.php:2177
#: inc/classes/fonts.php:110
#: inc/classes/fonts.php:186
#: inc/customizer.php:2136
#: inc/customizer.php:2177
msgid "Inherit"
msgstr ""

#: dist/inc/classes/fonts.php:111
#: inc/classes/fonts.php:111
msgid "Default"
msgstr ""

#: dist/inc/classes/fonts.php:222
#: inc/classes/fonts.php:222
msgid "Font key is not found"
msgstr ""

#: dist/inc/classes/slider-customize-settings.php:79
#: inc/classes/slider-customize-settings.php:79
msgid "Invalid value."
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:140
#: inc/classes/theme-options-metabox.php:140
msgid "Theme options"
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:202
#: inc/classes/theme-options-metabox.php:202
msgid "To preview theme options changes in a new tab you need to save the post."
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:226
#: inc/classes/theme-options-metabox.php:226
msgid "Presentation Page"
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:229
#: inc/classes/theme-options-metabox.php:229
msgid "This option allows you to build a fully custom page with editor. It disables the display of header area with title, breadcrumb, top and bottom spacing."
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:266
#: inc/classes/theme-options-metabox.php:266
msgid "Disable sidebar"
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:312
#: dist/inc/customizer.php:371
#: inc/classes/theme-options-metabox.php:312
#: inc/customizer.php:371
msgctxt "Color palette"
msgid "Page background"
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:317
#: inc/classes/theme-options-metabox.php:317
msgid "(default)"
msgstr ""

#: dist/inc/classes/theme-options-metabox.php:323
#: inc/classes/theme-options-metabox.php:323
msgid "Color"
msgstr ""

#. translators: default color scheme
#: dist/inc/common.php:57
#: inc/common.php:57
msgctxt "Color palette"
msgid "Default"
msgstr ""

#: dist/inc/common.php:73
#: inc/common.php:73
msgctxt "Color palette"
msgid "Red"
msgstr ""

#: dist/inc/common.php:89
#: inc/common.php:89
msgctxt "Color palette"
msgid "Purple"
msgstr ""

#: dist/inc/common.php:105
#: inc/common.php:105
msgctxt "Color palette"
msgid "Blue"
msgstr ""

#: dist/inc/common.php:121
#: inc/common.php:121
msgctxt "Color palette"
msgid "Orange"
msgstr ""

#: dist/inc/common.php:137
#: inc/common.php:137
msgctxt "Color palette"
msgid "Green"
msgstr ""

#: dist/inc/common.php:153
#: inc/common.php:153
msgctxt "Color palette"
msgid "Blue Grey"
msgstr ""

#: dist/inc/common.php:169
#: inc/common.php:169
msgctxt "Color palette"
msgid "Dark"
msgstr ""

#: dist/inc/common.php:243
#: inc/common.php:243
msgid "Pale pink"
msgstr ""

#: dist/inc/common.php:248
#: inc/common.php:248
msgid "Vivid red"
msgstr ""

#: dist/inc/common.php:253
#: inc/common.php:253
msgid "Luminous vivid orange"
msgstr ""

#: dist/inc/common.php:258
#: inc/common.php:258
msgid "Luminous vivid amber"
msgstr ""

#: dist/inc/common.php:263
#: inc/common.php:263
msgid "Light green cyan"
msgstr ""

#: dist/inc/common.php:268
#: inc/common.php:268
msgid "Vivid green cyan"
msgstr ""

#: dist/inc/common.php:273
#: inc/common.php:273
msgid "Pale cyan blue"
msgstr ""

#: dist/inc/common.php:278
#: inc/common.php:278
msgid "Vivid cyan blue"
msgstr ""

#: dist/inc/common.php:283
#: inc/common.php:283
msgid "Vivid purple"
msgstr ""

#: dist/inc/common.php:288
#: inc/common.php:288
msgid "Very light gray"
msgstr ""

#: dist/inc/common.php:293
#: inc/common.php:293
msgid "Cyan bluish gray"
msgstr ""

#: dist/inc/common.php:298
#: inc/common.php:298
msgid "Very dark gray"
msgstr ""

#: dist/inc/common.php:304
#: dist/inc/customizer.php:214
#: inc/common.php:304
#: inc/customizer.php:214
msgctxt "Color palette"
msgid "Primary color"
msgstr ""

#: dist/inc/common.php:309
#: dist/inc/customizer.php:235
#: inc/common.php:309
#: inc/customizer.php:235
msgctxt "Color palette"
msgid "Primary light color"
msgstr ""

#: dist/inc/common.php:314
#: dist/inc/customizer.php:256
#: inc/common.php:314
#: inc/customizer.php:256
msgctxt "Color palette"
msgid "Primary dark color"
msgstr ""

#: dist/inc/common.php:319
#: dist/inc/customizer.php:310
#: inc/common.php:319
#: inc/customizer.php:310
msgctxt "Color palette"
msgid "Text on primary"
msgstr ""

#: dist/inc/common.php:324
#: dist/inc/customizer.php:391
#: inc/common.php:324
#: inc/customizer.php:391
msgctxt "Color palette"
msgid "Text color"
msgstr ""

#: dist/inc/customize/features.php:20
#: inc/customize/features.php:20
msgid "Theme Features"
msgstr ""

#: dist/inc/customize/features.php:38
#: inc/customize/features.php:38
msgid "Display search box in header."
msgstr ""

#: dist/inc/customize/features.php:65
#: inc/customize/features.php:65
msgid "Display featured image in header."
msgstr ""

#: dist/inc/customize/features.php:95
#: inc/customize/features.php:95
msgid "Display breadcrumb."
msgstr ""

#: dist/inc/customize/features.php:116
#: inc/customize/features.php:116
msgid "Disable breadcrumb on Home page."
msgstr ""

#: dist/inc/customize/features.php:141
#: inc/customize/features.php:141
msgid "Disable breadcrumb on Page."
msgstr ""

#: dist/inc/customizer.php:177
#: inc/customizer.php:177
msgid "Round logo"
msgstr ""

#: dist/inc/customizer.php:193
#: inc/customizer.php:193
msgctxt "Color palette"
msgid "Base Color Scheme"
msgstr ""

#: dist/inc/customizer.php:215
#: inc/customizer.php:215
msgctxt "Color palette"
msgid "Primary color is used by top menu, footer widget area, buttons and links. Whenever you change it, do not forget to update its light and dark versions."
msgstr ""

#: dist/inc/customizer.php:236
#: inc/customizer.php:236
msgctxt "Color palette"
msgid "Used for button states."
msgstr ""

#: dist/inc/customizer.php:257
#: inc/customizer.php:257
msgctxt "Color palette"
msgid "Primary dark color is applied to the copyright footer and to some button states."
msgstr ""

#: dist/inc/customizer.php:279
#: inc/customizer.php:279
msgctxt "Color palette"
msgid "Shortcut for the \"Text on primary\" color."
msgstr ""

#: dist/inc/customizer.php:311
#: inc/customizer.php:311
msgctxt "Color palette"
msgid "The color of the text displayed over elements having primary color as a background."
msgstr ""

#: dist/inc/customizer.php:330
#: inc/customizer.php:330
msgctxt "Color palette"
msgid "Link color"
msgstr ""

#: dist/inc/customizer.php:331
#: inc/customizer.php:331
msgctxt "Color palette"
msgid "Link color setting overrides primary color used for links."
msgstr ""

#: dist/inc/customizer.php:351
#: inc/customizer.php:351
msgctxt "Color palette"
msgid "Content background"
msgstr ""

#: dist/inc/customizer.php:411
#: inc/customizer.php:411
msgctxt "Color palette"
msgid "Site Title Color / Header Image Displayed"
msgstr ""

#: dist/inc/customizer.php:412
#: inc/customizer.php:412
msgctxt "Color palette"
msgid "Applied to the site title if header image or featured image is displayed in header."
msgstr ""

#: dist/inc/customizer.php:431
#: inc/customizer.php:431
msgctxt "Color palette"
msgid "Site Title Background / Header Image Displayed"
msgstr ""

#: dist/inc/customizer.php:432
#: inc/customizer.php:432
msgctxt "Color palette"
msgid "Applied to the site title background if header image or featured image is displayed in header."
msgstr ""

#: dist/inc/customizer.php:452
#: inc/customizer.php:452
msgid "Disable Site Title Background"
msgstr ""

#: dist/inc/customizer.php:472
#: inc/customizer.php:472
msgctxt "Color palette"
msgid "Site Title Color / Header Image Disabled"
msgstr ""

#: dist/inc/customizer.php:473
#: inc/customizer.php:473
msgctxt "Color palette"
msgid "Applied to the site title if header image or featured image is NOT displayed in header."
msgstr ""

#: dist/inc/customizer.php:486
#: inc/customizer.php:486
msgid "Base Layout"
msgstr ""

#: dist/inc/customizer.php:513
#: inc/customizer.php:513
msgid "Site Layout"
msgstr ""

#: dist/inc/customizer.php:514
#: inc/customizer.php:514
msgid "Choose between 1 or 2 column layout. Note that 2 column layout can be reset in post editor."
msgstr ""

#: dist/inc/customizer.php:517
#: inc/customizer.php:517
msgid "2 columns with a sidebar"
msgstr ""

#: dist/inc/customizer.php:518
#: inc/customizer.php:518
msgid "1 column"
msgstr ""

#: dist/inc/customizer.php:527
#: inc/customizer.php:527
msgid "Sidebar position"
msgstr ""

#: dist/inc/customizer.php:528
#: inc/customizer.php:528
msgctxt "Sidebar position"
msgid "Available for two column layout"
msgstr ""

#: dist/inc/customizer.php:532
#: dist/inc/customizer.php:533
#: inc/customizer.php:532
#: inc/customizer.php:533
msgctxt "Sidebar position"
msgid "Left"
msgstr ""

#: dist/inc/customizer.php:532
#: dist/inc/customizer.php:533
#: inc/customizer.php:532
#: inc/customizer.php:533
msgctxt "Sidebar position"
msgid "Right"
msgstr ""

#: dist/inc/customizer.php:551
#: inc/customizer.php:551
msgid "Header width"
msgstr ""

#: dist/inc/customizer.php:570
#: inc/customizer.php:570
msgid "Site title width"
msgstr ""

#: dist/inc/customizer.php:590
#: inc/customizer.php:590
msgid "Content width"
msgstr ""

#: dist/inc/customizer.php:608
#: inc/customizer.php:608
msgid "Footer width"
msgstr ""

#: dist/inc/customizer.php:616
#: inc/customizer.php:616
msgid "Typography"
msgstr ""

#: dist/inc/customizer.php:625
#: inc/customizer.php:625
msgid "Global"
msgstr ""

#: dist/inc/customizer.php:653
#: inc/customizer.php:653
msgid "Font Family"
msgstr ""

#: dist/inc/customizer.php:654
#: inc/customizer.php:654
msgid "Font family is applied to all elements of the page"
msgstr ""

#: dist/inc/customizer.php:674
#: inc/customizer.php:674
msgid "Font Variant"
msgstr ""

#: dist/inc/customizer.php:675
#: inc/customizer.php:675
msgid "By default, the theme loads 3 font variants: light(300), normal(regular) and bold(700). You can reduce this choice to one variant."
msgstr ""

#: dist/inc/customizer.php:699
#: dist/inc/customizer.php:1183
#: dist/inc/customizer.php:1445
#: dist/inc/customizer.php:1962
#: inc/customizer.php:699
#: inc/customizer.php:1183
#: inc/customizer.php:1445
#: inc/customizer.php:1962
msgid "Font Size"
msgstr ""

#: dist/inc/customizer.php:700
#: inc/customizer.php:700
msgid "Font size setting allows to configure the base size of all elements in pixels. Default value: 16."
msgstr ""

#: dist/inc/customizer.php:721
#: inc/customizer.php:721
msgid "Line Height"
msgstr ""

#: dist/inc/customizer.php:722
#: inc/customizer.php:722
msgid "Line height setting allows to configure the paragraph's height. Default value: 1.5"
msgstr ""

#: dist/inc/customizer.php:735
#: inc/customizer.php:735
msgid "Headers"
msgstr ""

#: dist/inc/customizer.php:754
#: inc/customizer.php:754
msgid "Headers Font Family"
msgstr ""

#: dist/inc/customizer.php:755
#: inc/customizer.php:755
msgid "Headers font family is applied to site title and H1, H2, H3, H4, H5, H6 elements."
msgstr ""

#: dist/inc/customizer.php:775
#: inc/customizer.php:775
msgid "Headers Font Variant"
msgstr ""

#: dist/inc/customizer.php:801
#: inc/customizer.php:801
msgid "Headers Font Size"
msgstr ""

#: dist/inc/customizer.php:802
#: inc/customizer.php:802
msgid "Font size setting is relative to the page font size and expressed in REM. Default value: 1. "
msgstr ""

#: dist/inc/customizer.php:827
#: inc/customizer.php:827
msgid "Headers Line Height"
msgstr ""

#: dist/inc/customizer.php:828
#: inc/customizer.php:828
msgid "Default value: 1.2 . "
msgstr ""

#: dist/inc/customizer.php:840
#: inc/customizer.php:840
msgid "Site title"
msgstr ""

#: dist/inc/customizer.php:859
#: inc/customizer.php:859
msgid "Title Font Family"
msgstr ""

#: dist/inc/customizer.php:860
#: inc/customizer.php:860
msgid "Title font family inherits from Headers font family by default."
msgstr ""

#: dist/inc/customizer.php:880
#: inc/customizer.php:880
msgid "Title Font Variant"
msgstr ""

#: dist/inc/customizer.php:906
#: inc/customizer.php:906
msgid "Title Font Size"
msgstr ""

#: dist/inc/customizer.php:907
#: inc/customizer.php:907
msgid "Font size setting is relative to the page font size and expressed in REM. Default value: 4. "
msgstr ""

#: dist/inc/customizer.php:932
#: inc/customizer.php:932
msgid "Title Line Height"
msgstr ""

#: dist/inc/customizer.php:933
#: inc/customizer.php:933
msgid "Default is 0 (zero) to inherit from Headers line height."
msgstr ""

#: dist/inc/customizer.php:947
#: inc/customizer.php:947
msgid "Preformatted text (monospace)"
msgstr ""

#: dist/inc/customizer.php:967
#: inc/customizer.php:967
msgid "Monospace Font Family"
msgstr ""

#: dist/inc/customizer.php:968
#: inc/customizer.php:968
msgid "Monospace font family is applied to tags like <pre>, <code>, etc."
msgstr ""

#: dist/inc/customizer.php:987
#: inc/customizer.php:987
msgid "Monospace Font Variant"
msgstr ""

#: dist/inc/customizer.php:1014
#: inc/customizer.php:1014
msgid "Monospace Font Size"
msgstr ""

#: dist/inc/customizer.php:1015
#: inc/customizer.php:1015
msgid "Font size setting is relative to the page font size and expressed in REM. Default value: 0.87 ."
msgstr ""

#: dist/inc/customizer.php:1039
#: inc/customizer.php:1039
msgid "Monospace Line Height"
msgstr ""

#: dist/inc/customizer.php:1040
#: inc/customizer.php:1040
msgid "Default value: 1.5 ."
msgstr ""

#: dist/inc/customizer.php:1052
#: inc/customizer.php:1052
msgid "Header"
msgstr ""

#: dist/inc/customizer.php:1071
#: inc/customizer.php:1071
msgid "Title Alignment"
msgstr ""

#: dist/inc/customizer.php:1072
#: inc/customizer.php:1072
msgid "You can customize title color and background in Colors section."
msgstr ""

#: dist/inc/customizer.php:1091
#: inc/customizer.php:1091
msgid "Title Transform"
msgstr ""

#: dist/inc/customizer.php:1102
#: inc/customizer.php:1102
msgid "Footer"
msgstr ""

#: dist/inc/customizer.php:1129
#: dist/inc/customizer.php:1391
#: inc/customizer.php:1129
#: inc/customizer.php:1391
msgid "Number Of Widgets Per Line"
msgstr ""

#: dist/inc/customizer.php:1152
#: dist/inc/customizer.php:1414
#: inc/customizer.php:1152
#: inc/customizer.php:1414
msgid "Alignment"
msgstr ""

#: dist/inc/customizer.php:1184
#: dist/inc/customizer.php:1446
#: dist/inc/customizer.php:1963
#: inc/customizer.php:1184
#: inc/customizer.php:1446
#: inc/customizer.php:1963
msgid "By default font size is relative to the page font size and expressed in REM. Default value: 0.9 ."
msgstr ""

#: dist/inc/customizer.php:1256
#: dist/inc/customizer.php:1519
#: dist/inc/customizer.php:2036
#: inc/customizer.php:1256
#: inc/customizer.php:1519
#: inc/customizer.php:2036
msgid "Widget Inner Padding"
msgstr ""

#: dist/inc/customizer.php:1271
#: dist/inc/customizer.php:1534
#: dist/inc/customizer.php:1699
#: dist/inc/customizer.php:2051
#: inc/customizer.php:1271
#: inc/customizer.php:1534
#: inc/customizer.php:1699
#: inc/customizer.php:2051
msgid "Top"
msgstr ""

#: dist/inc/customizer.php:1283
#: dist/inc/customizer.php:1546
#: dist/inc/customizer.php:1711
#: dist/inc/customizer.php:2058
#: inc/customizer.php:1283
#: inc/customizer.php:1546
#: inc/customizer.php:1711
#: inc/customizer.php:2058
msgid "Bottom"
msgstr ""

#: dist/inc/customizer.php:1295
#: dist/inc/customizer.php:1558
#: dist/inc/customizer.php:1723
#: dist/inc/customizer.php:2065
#: dist/inc/customizer.php:2137
#: dist/inc/customizer.php:2200
#: inc/customizer.php:1295
#: inc/customizer.php:1558
#: inc/customizer.php:1723
#: inc/customizer.php:2065
#: inc/customizer.php:2137
#: inc/customizer.php:2200
msgid "Left"
msgstr ""

#: dist/inc/customizer.php:1307
#: dist/inc/customizer.php:1570
#: dist/inc/customizer.php:1735
#: dist/inc/customizer.php:2072
#: dist/inc/customizer.php:2139
#: dist/inc/customizer.php:2202
#: inc/customizer.php:1307
#: inc/customizer.php:1570
#: inc/customizer.php:1735
#: inc/customizer.php:2072
#: inc/customizer.php:2139
#: inc/customizer.php:2202
msgid "Right"
msgstr ""

#: dist/inc/customizer.php:1344
#: dist/inc/customizer.php:1606
#: dist/inc/customizer.php:2095
#: inc/customizer.php:1344
#: inc/customizer.php:1606
#: inc/customizer.php:2095
msgid "Widget Text Alignment"
msgstr ""

#: dist/inc/customizer.php:1363
#: dist/inc/customizer.php:1624
#: dist/inc/customizer.php:2114
#: inc/customizer.php:1363
#: inc/customizer.php:1624
#: inc/customizer.php:2114
msgid "Widget Title Transform"
msgstr ""

#: dist/inc/customizer.php:1635
#: inc/customizer.php:1635
msgid "Content"
msgstr ""

#: dist/inc/customizer.php:1684
#: inc/customizer.php:1684
msgid "Padding"
msgstr ""

#: dist/inc/customizer.php:1802
#: inc/customizer.php:1802
msgid "Border Radius"
msgstr ""

#: dist/inc/customizer.php:1817
#: inc/customizer.php:1817
msgid "Top Left"
msgstr ""

#: dist/inc/customizer.php:1829
#: inc/customizer.php:1829
msgid "Top Right"
msgstr ""

#: dist/inc/customizer.php:1841
#: inc/customizer.php:1841
msgid "Bottom Left"
msgstr ""

#: dist/inc/customizer.php:1853
#: inc/customizer.php:1853
msgid "Bottom Right"
msgstr ""

#: dist/inc/customizer.php:1896
#: inc/customizer.php:1896
msgid "Margins"
msgstr ""

#: dist/inc/customizer.php:1909
#: inc/customizer.php:1909
msgid "Top Margin"
msgstr ""

#: dist/inc/customizer.php:1917
#: inc/customizer.php:1917
msgid "Bottom Margin"
msgstr ""

#: dist/inc/customizer.php:2138
#: dist/inc/customizer.php:2201
#: inc/customizer.php:2138
#: inc/customizer.php:2201
msgid "Center"
msgstr ""

#: dist/inc/customizer.php:2140
#: inc/customizer.php:2140
msgid "Justify"
msgstr ""

#: dist/inc/customizer.php:2178
#: inc/customizer.php:2178
msgid "Capitalize"
msgstr ""

#: dist/inc/customizer.php:2179
#: inc/customizer.php:2179
msgid "Uppercase"
msgstr ""

#: dist/inc/customizer.php:2180
#: inc/customizer.php:2180
msgid "Lowercase"
msgstr ""

#: dist/inc/customizer.php:2203
#: inc/customizer.php:2203
msgid "Space between"
msgstr ""

#: dist/inc/customizer.php:2204
#: inc/customizer.php:2204
msgid "Space around"
msgstr ""

#: dist/inc/customizer.php:2205
#: inc/customizer.php:2205
msgid "Space evenly"
msgstr ""

#: dist/inc/customizer.php:2224
#: inc/customizer.php:2224
msgid "Text alignment is not valid"
msgstr ""

#: dist/inc/customizer.php:2241
#: inc/customizer.php:2241
msgid "Title alignment is not valid"
msgstr ""

#: dist/inc/customizer.php:2259
#: inc/customizer.php:2259
msgid "Text transform is not valid"
msgstr ""

#: dist/inc/customizer.php:2276
#: inc/customizer.php:2276
msgid "Alignment is not valid"
msgstr ""

#: dist/inc/customizer.php:2643
#: inc/customizer.php:2643
msgid "Unit is not valid."
msgstr ""

#: dist/inc/customizer.php:2661
#: inc/customizer.php:2661
msgid "The value is not a valid number."
msgstr ""

#: dist/inc/customizer.php:2675
#: inc/customizer.php:2675
msgid "Number of widgets must be bigger then 0."
msgstr ""

#: dist/inc/customizer.php:2693
#: inc/customizer.php:2693
msgid "Padding must be equal or bigger then 0."
msgstr ""

#: dist/inc/customizer.php:2710
#: inc/customizer.php:2710
msgid "Border radius must be equal or bigger then 0."
msgstr ""

#: dist/inc/customizer.php:2735
#: inc/customizer.php:2735
msgid "Font family not valid"
msgstr ""

#: dist/inc/customizer.php:2762
#: inc/customizer.php:2762
msgid "Font variant not valid"
msgstr ""

#: dist/inc/template-tags.php:37
#: inc/template-tags.php:37
msgctxt "post author"
msgid "By"
msgstr ""

#. translators: used before categories list
#: dist/inc/template-tags.php:54
#: inc/template-tags.php:54
msgid "Categories: "
msgstr ""

#. translators: used before tags list
#: dist/inc/template-tags.php:95
#: inc/template-tags.php:95
msgid "Tags: "
msgstr ""

#: dist/inc/template-tags.php:157
#: inc/template-tags.php:157
msgid "Cancel"
msgstr ""

#: dist/inc/template-tags.php:170
#: inc/template-tags.php:170
msgid "Name"
msgstr ""

#: dist/inc/template-tags.php:174
#: inc/template-tags.php:174
msgid "Email"
msgstr ""

#: dist/inc/template-tags.php:178
#: inc/template-tags.php:178
msgid "Website"
msgstr ""

#: dist/inc/template-tags.php:185
#: inc/template-tags.php:185
msgctxt "noun"
msgid "Comment"
msgstr ""

#: dist/inc/template-tags.php:194
#: inc/template-tags.php:194
msgid "Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: dist/inc/template-tags.php:217
#: inc/template-tags.php:217
msgid "Your comment is awaiting moderation."
msgstr ""

#: dist/inc/template-tags.php:219
#: inc/template-tags.php:219
msgid "Your comment is awaiting moderation. This is a preview, your comment will be visible after it has been approved."
msgstr ""

#: dist/inc/template-tags.php:237
#: inc/template-tags.php:237
msgid "Pingback:"
msgstr ""

#. translators: 1: comment date, 2: comment time
#: dist/inc/template-tags.php:245
#: inc/template-tags.php:245
msgid "%1$s at %2$s"
msgstr ""

#: dist/inc/template-tags.php:252
#: inc/template-tags.php:252
msgid "Link to comment"
msgstr ""

#: dist/inc/template-tags.php:262
#: inc/template-tags.php:262
msgid "Reply"
msgstr ""

#: dist/inc/template-tags.php:269
#: dist/inc/template-tags.php:362
#: inc/template-tags.php:269
#: inc/template-tags.php:362
msgid "Edit"
msgstr ""

#. translators: Used for untitled post
#: dist/inc/template-tags.php:449
#: inc/template-tags.php:449
msgid "Untitled"
msgstr ""

#. translators: sticky post
#: dist/inc/template-tags.php:571
#: inc/template-tags.php:571
msgid "Featured"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: dist/template-parts/content-none.php:21
#: template-parts/content-none.php:21
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: dist/template-parts/content-none.php:36
#: template-parts/content-none.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: dist/template-parts/content-none.php:43
#: template-parts/content-none.php:43
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: dist/template-parts/content.php:36
#: template-parts/content.php:36
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: dist/template-parts/search/header.php:16
#: dist/template-parts/search/widget.php:12
#: template-parts/search/header.php:16
#: template-parts/search/widget.php:12
msgid "Search"
msgstr ""

#: dist/template-parts/search/header.php:19
#: dist/template-parts/search/widget.php:16
#: template-parts/search/header.php:19
#: template-parts/search/widget.php:16
msgctxt "submit button"
msgid "Search"
msgstr ""

#: dist/template-parts/search/header.php:23
#: template-parts/search/header.php:23
msgctxt "search box button"
msgid "Close search box"
msgstr ""

#: dist/template-parts/search/header.php:28
#: template-parts/search/header.php:28
msgid "Display search box"
msgstr ""
